/* Add here all your css styles (customizations) */

.header-v6 .navbar-nav li a {
    line-height: 24px;
    color: #555;
    font-weight: 500;
    text-transform: none;
}

.header-v6 .dropdown-menu {
    border-top-color: #3e8aca !important;
}

/*Navbar Brand*/
.header-v6 .navbar-brand {
    height: 64px;
    max-height: 64px;
    line-height: 24px;
    padding: 8px 8px;
}
.header-v6 .navbar-nav > li > a {
    padding: 20px;
    padding-right: 10px;
    padding-left: 10px;
}
.breadcrumbs-v3 {
    margin-top:0px !important;
}

.header-v6 .navbar-toggle {
    border: none;
    margin: 15px 0 15px 15px;
}
.header-v6 .dropdown-menu .active > a, .header-v6 .dropdown-menu li > a:hover {
    color: #3e8aca;
}
.header-v6 .navbar-nav > li > a:hover, .header-v6 .navbar-nav > li > a:focus, .header-v6 .navbar-nav > .active > a, .header-v6 .navbar-nav > .active > a:hover, .header-v6 .navbar-nav > .active > a:focus {
    font-weight: 500;
    color: #3e8aca;
}
.header-v6 .navbar-nav > .open > a, .header-v6 .navbar-nav > .open > a:hover, .header-v6 .navbar-nav > .open > a:focus {
    font-weight: 500;
    color: inherit;
    background: none;
}
.header-v6 .navbar-nav .open .dropdown-menu > li > a:hover, .header-v6 .navbar-nav .open .dropdown-menu > li > a:focus {
    color: #3e8aca;
}
.header-v6 .navbar-navk > li a {
    border-bottom: none;
    border-top: 1px solid #3e8aca;
}
.wrapper-page {
    padding-top: 64px;
}
/*Responsive Navbar*/
@media (max-width: 991px) {
    .header-v6 .navbar-nav > li a {
        border-bottom: none;
        border-top: 1px dotted #3e8aca;
    }
    .navbar-default .navbar-collapse, .navbar-default .navbar-form {
        border: none;
        /* border-color: #3e8aca !important; */
        /* margin-top: 10px; */
        /* text-shadow: 0px 1px 1px #777777; */
    }
    .header-v6 .navbar-nav > li > a {
        font-size: 14px;
        padding: 5px 5px;
    }
    .wrapper-page {
        padding-top: 69px;
    }
}
.internet-pricing .pricing-head h3, .internet-pricing .pricing-head h4, .internet-pricing .hidden-area .pricing-head h4 {
    font-size: 22px!important;
    min-height: 50px;
}
.internet-pricing .hidden-area .pricing-head h4 {
    padding: 13px 0;
}
.internet-pricing .hidden-area, .internet-pricing .hidden-area:hover {
    margin-top: 52px;
}
.internet-pricing h4 i {
    font-size: 14px!important;
}
.internet-pricing .price h4 {
    font-size: 18px!important;
}
.internet-pricing .progress {
    margin-bottom: 0px;
}
@media (min-width: 992px) {
    .internet-pricing .col-md-1 {
        width: 12%;
    }
}

.internet-menu-wybor {
    height: auto;
    width: 100%;
    display: table;
    text-align: center;
}
.internet-menu-wybor .nav-tabs {
    margin-bottom: 0px!important;
}
.popovers {
    padding: 0px!important;
    display: inline!important;
}

.popover {
    font-size: 11px;
}

.headline h4 {
    border-color: #3e8aca;
}

.pricing-content li {
    text-align: center;
}

.ftv_mini .pricing-head h3, .ftv_mini .btn-u a, .ftv_mini .btn-u {
    background: #009fe3 !important;
}
.ftv_mini .pricing-head h4:hover, .ftv_mini .pricing:hover {
    color: #009fe3 !important;
}
.ftv_smart .pricing-head h3, .ftv_smart .btn-u a, .ftv_smart .btn-u {
    background: #0081ba !important;
}
.ftv_smart .pricing-head h4:hover, .ftv_smart .pricing:hover {
    color: #0081ba !important;
}
.ftv_optimum .pricing-head h3, .ftv_optimum .btn-u a, .ftv_optimum .btn-u {
    background: #005478 !important;
}
.ftv_optimum .pricing-head h4:hover, .ftv_optimum .pricing:hover {
    color: #005478 !important;
}
.ftv_platinum .pricing-head h3, .ftv_platinum .btn-u a, .ftv_platinum .btn-u {
    background: #002337 !important;
}
.ftv_platinum .pricing-head h4:hover, .ftv_platinum .pricing:hover {
    color: #002337 !important;
}